#go800_footerright 
{
    float:right;
}
#go800_footerleft
{
    float:left;
}
#go800_footer a 
{
    text-decoration:none;
    color:#515151;
}
#go800_logo 
{
    float:left;
    margin-bottom:15px;
}
#go800_footerbar 
{
    border-top:solid 1px #605eb2;
}
#go800_footer 
{
    width:800px;
    margin:auto;
    color:#515151;
}
html 
{
    overflow-y:scroll;
}
body 
{
    font-family: Arial,Geneva,Helvetica,sans-serif;
    font-size: 13px;
    color:#2d2d2d;
}
#go800_content 
{
    margin:0 auto;
    width:800px;
}
#go800_nav 
{
    border-bottom:solid 1px #605eb2;
    margin-bottom:15px;
}
.clear 
{
    clear:both;
}
#go800_nav_menu  
{
    float:left;
    list-style: none outside none;
    margin-top: 20px;
    padding: 0;
    margin-left:40px;
}
#go800_nav_menu li
{
    border-bottom: 1px solid #BDBDBD;
    border-left: 1px solid white;
    border-top: 1px solid #BDBDBD;
    float: left;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    padding: 4px;
    text-align: center;
    width: 93px;
}
#go800_nav_menu li a
{
    color:#2d2d2d;
    text-decoration:none;
}
#go800_nav_menu li a:hover
{
    color:#52b914;
    text-decoration:none;
}

.div_subhead 
{
    color:#52b914;
    font-size:18px;
    margin-bottom:2px;
    margin-top:5px;
    margin-left:-10px;
}
a img
{
    border:0px;
}
